#content{
	background-image:url(../images/clearedbody2.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:800px;
	}
.navigation{
    margin: 0px auto;
    font-family:"Arial Black", Gadget, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px;
	
}
.navigation .item{
    position:absolute;
}
.heart{
    margin-top:230px;
    margin-left:135px;
}
.Memory{
    margin-top:97px;
    margin-left:436px;
}

.Hair{
    margin-top:90px;
    margin-left:168px;
}

.Insomnia{
    margin-top:12px;
    margin-left:150px;
}


.Problems{
    margin-top:15px;
    margin-left:425px;
}

.liver{
    margin-top:179px;
    margin-left:450px;
}
.Digestion{
    margin-top:278px;
    margin-left:470px;
}
.Prostatitis{
    margin-top:448px;
    margin-left:410px;
}
.Menopause{
    margin-top:438px;
    margin-left:160px;
}

.Circulatory{
    margin-top:576px;
    margin-left:200px;
}
.Arthritis{
    margin-top:610px;
    margin-left:440px;
}


a.icon{
    width:52px;
    height:52px;
    position:absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}
.heart a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Hair a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Problems a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Insomnia a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}

.Memory a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.liver a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Digestion a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Prostatitis a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.Menopause a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}

.Circulatory a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}


.Arthritis a.icon{
    background:transparent url(../images/bodypoint.png) no-repeat 0px 0px;
}
.navigation .item a.active{
    background-position:0px -52px;
}
.item img.circle{
    position:absolute;
    top:0px;
    left:0px;
    width:52px;
    height:52px;
    opacity:0;
}
.item h2{
	position:absolute;
	width:147px;
	height:52px;
	color:#222;
	font-size:12px;
	top:6px;
	left:38px;
	text-indent:2px;
	line-height:10px;
	text-transform:uppercase;
}
.item h2.active{
	visibility:visible;
	
    color:#000;
    
}
.item ul{
    list-style:none;
    position:absolute;
    top:30px;
    left:-60px;
    display:none;
}
.item ul li a{
    font-size:12px;
    text-decoration:none;
    text-transform:uppercase;
    color:#222;
    padding:3px;
    float:left;
    clear:both;
    width:200px;
  
}
.item ul li a:hover{
    background-color: #2175bc;
    color:#FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
  
}
